import 'package:flutter/material.dart';
import 'package:{{#snakeCase}}{{project_name}}{{/snakeCase}}/presentation/features/counter/screens/counter_provider.dart';

class Counter extends StatelessWidget {
  const Counter({super.key});

  static const String pageName = 'counterPage';

  @override
  Widget build(BuildContext context) => const CounterProvider();
}
